[Interface]
PrivateKey = 4EDyTXaKxPrBKUsa4DqwXaUe9DsmsPNDEjjrgojttlw=
ListenPort = 17811
Address = 10.71.0.5
DNS = 223.5.5.5

[Peer]
PublicKey = L0c+VY3WdR6YLs7ZDTuptwbLY4etqgsJohjgCl2OMnk=
EndPoint = 120.241.236.25:53
AllowedIPs = 0.0.0.0/0
PersistentKeepalive = 25